/* css 重置 */
*{margin:0; padding:0; list-style:none;
    　　-moz-box-sizing: inherit;
    　　-webkit-box-sizing: inherit;}
body{background:#dbdbdb; font:normal 12px/22px 'Nunito Sans';min-width: 1200px;padding-top: 10px;}
body{font-family: 'Nunito Sans', sans-serif;}
img{border:0;max-width: 100%;}
a{text-decoration:none; color:#333;}
a:hover{color:#1974A1;}
img,input,select{outline: none;}
ul,ol,li{list-style: none;}
.fl{float: left;}
.fr{float: right;}
.mb{margin-bottom: 20px;}
/*最顶部站点进入*/
.header,.container,.content{width:1200px;margin: auto;background:#fff;}
.siteNav{background:#001F5F;width: 100%;height:50px;color: #fff;line-height: 50px;overflow: hidden;}
.main{width: 1110px;margin:0 auto;overflow: hidden;}
.siteNav .siteLeft a{color: #fff;padding:12px;font-weight: bold;font-size: 14px;margin-left: 5px;}
.siteNav .siteLeft a:hover{background: #8d744a;}
/*最顶部站点进入*/
/*头部*/
.head{overflow: hidden;width:100%;padding:30px 0;}
.formContainer{position: relative;overflow: hidden;}
.formContainer .search{border: 1px solid #ccc;border-radius: 4px;height: 35px;line-height: 35px;padding-left: 5px;width:320px;font-size: 14px;outline: none;}
.formContainer .submitBtn{width: 50px;height: 37px;background: #f5f5f5 url(../images/sea.png) no-repeat center center;outline: none;border: 0;position: absolute;top:0px;right: 0;cursor: pointer;border: 1px solid #ccc;border-radius: 4px;border-right: 1px solid #ccc;}
.importantGroup{margin-top: 10px;height: 30px;line-height: 30px;}
.importantGroup .keyword{border-radius: 5px;height: 30px;border: 1px solid #ccc;font-size: 14px;width: 210px;float: left;}
.importantGroup .advSearch{color:#001F5F;float: right;}
.header-r{width: 327px;overflow: hidden;}
/*头部*/
/* 导航 */
.logoBar{margin:0 auto;}
.logoBar h1{font: bold  50px/60px Georgia;}
.logoBar h1 a{ color:#39A4DC;font-size: 14px;}
.logoBar h1 a:hover{color:#39A4DC; text-decoration:none;}
.navBar{ position:relative; z-index:1;color:#001F5F; height:40px; line-height:40px;padding-bottom: 20px;}
.nav{ width:1110px; margin:0 auto;border-bottom:2px solid #ccc;height:40px;}
.nav .m{ float:left;  position:relative;}
.nav a:hover{ text-decoration:none; }
.nav h3{ float:left; height:40px;}
.nav h3 a{ display:block; color:#001F5F;  padding:0 26px; vertical-align:top;font-weight: bold;font-size: 14px;}
.nav .on h3 a{/*background:#001F5F; color:#fff;*/font-size:14px;/*border-bottom:2px solid #8d744a;*/overflow: hidden;}
.nav .sub{ display:none; /*默认隐藏*/padding:5px;position:absolute; left:0; top:40px; background:#001F5F;width: 150%;overflow: hidden;z-index: 99;/*text-align: center;*/}
.nav .sub li{ vertical-align:middle;}
.nav .sub li a{/* height:30px; */line-height:30px;padding:3px;display:block;color:#fff;font-weight: bold;font-size: 14px;white-space:nowrap;}
/*.nav .sub li a{ height:30px; line-height:30px; padding:5px;  display:block; color:#fff;font-weight: bold;font-size: 14px;}*/
.nav .sub li a:hover{ background:#8d744a; color:#e5e5e5;}
/*.nav #m7 h3 a{ border-right:1px solid #5bb3e1;   }*/

.last-list a{padding: 0 40px;border-bottom: 2px solid #ccc;}
.last-list a img{height: 37px;}
.nav .on h3 a {
    background: #001F5F;
    color: #fff;
    border-color: #001F5F;
}

/* 导航 */


/*-------------------- -------------------- -------------------- 尾部 -------------------- -------------------- -------------------- */
.footer{width:1200px;background:#001F5F; color:#fff; font-size:15px; padding:30px 0;margin: 0 auto;overflow: hidden;}
.footer .con{padding:0 5%;line-height:24px;}
.footer .con dl{margin-right:17px;float:left;width: 237px;overflow: hidden;}
.footer .con dl dt{font-size:18px; margin:20px 0 10px;}
.footer .con dl dt a{ font-size:18px;color:#fff;}
.footer .con dl dd a{font-size:14px; line-height:30px;color:#fff;width: 150px;}
.icon_all{width: 100%;}
.icon_all a{padding: 0 2px;}
.icon_all img{ height:32px;}
.footer .con dl.con_2_r{margin: 0;}
.footer .con_2_r .logo{padding-bottom:6px;color:#8d744a; font-size:10px;font-family: Constantia;}
.footer .con_2_r .logo span{ font-size:33px;float: left;margin-top:18px;display: block;}
.footer .con_2_r .logo .full-name{display:inline-block;width:110px;margin-left: 10px;line-height: 18px;overflow: hidden;font-size: 14px;}
.footer .con_2_r .copy2{font-size:14px;color:#fff;}

.footer .copy{ float:left; text-align:center; width:100%; font-size:15px; color:#fff;  margin-top:10px; padding-top:12px;font-family: Constantia;}


.footer a{ color:#fff; font-size:15px;}
.footer a:hover{ text-decoration:underline;}
.show-more-w a{display: inline-block;background: url("../images/show-more2.png") no-repeat 0 center;padding-left:20px;}
/*-------------------- -------------------- -------------------- 尾部 -------------------- -------------------- -------------------- */

/*返回顶部*/
#back-to-top{
    position:fixed;
    bottom:3%;
    right:0;
}
#back-to-top a{
    text-align:center;
    text-decoration:none;
    color:#fff;
    display:block;
    width:80px;
    -moz-transition:color 1s;
    -webkit-transition:color 1s;
    -o-transition:color 1s;
}
#back-to-top a:hover{
    color:#EB691B;
}
#back-to-top a span{
    display:block;
    height:30px;
    width:30px;
    border-radius: 50%;
    background:#666 url("../images/back-top.png") no-repeat;
    font-size:24px;
    -moz-transition:background 1s;
    -webkit-transition:background 1s;
    -o-transition:background 1s;
}
/*返回顶部*/
/*------------------------------------------------------------期刊集群平台子页内容item-------------------------------------------------------------------------*/
.item{width:740px;float: left;overflow: hidden;line-height: 24px;padding-right: 40px;margin-top:10px;}
.item-column{font-size: 20px;margin:12px 0;color:#2F4E8C;font-family: Arial, sans-serif;font-weight: 700;}
.aside{width: 320px;float: right;overflow: hidden;margin-left:5px;}
.menubar-nav{margin-bottom: 20px;overflow: hidden;}

/*------------------------------------------------------------期刊集群平台子页内容item-------------------------------------------------------------------------*/


/*集群平台首页轮播*/
.index_focus{
    background:#fff;
    position: relative;
    width: 1110px;
    height: 460px;
    margin:0 auto 20px;
    overflow: hidden;

}
.index_focus .bd li {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width:1110px;
}
.index_focus .bd li img{height: 460px;}
.index_focus_post {
    z-index: 10;
}
.index_focus .pic {
    height: auto;
    display: block;
    margin:0 auto;
}
.index_focus .pic:hover {
    text-decoration: none;
}
.index_focus .slide_nav {
    position: absolute;
    left: 45%;
    bottom:2%;

}
.index_focus .slide_nav a {
    cursor:pointer;
    float:left;
    font-size:28px;
    font-family: arial;
    color: #fff;
    padding:5px 10px;
}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration: none;color: #8d744a;filter: alpha(opacity=80);opacity: 0.8;}
.index_focus_pre,.index_focus_next {
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -36px;
    width: 72px;
    height: 72px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    z-index: 10;
    background: url(../images/ico_sliding.png) no-repeat;
}
.index_focus_pre {
    left: 30px;
    background-position: 0 0;
}
.index_focus_pre:hover {
    background-position: 0 -144px;
}
.index_focus_next {
    right: 30px;
    background-position: 0 -72px;
}
.index_focus_next:hover {
    background-position: 0 -216px;
}
.index_focus_info {
    position: absolute;
    left:10%;
    top: 20%;
    width: 800px;
    height:300px;
    overflow: hidden;
    padding-bottom: 10px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;

    -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  /*  background: url("../images/index_focus_bg.png") no-repeat;*/
    _background: none;
}
.index_focus_info h3 {
    font-size: 36px;
    line-height: 70px;

    display:none;
}
.index_focus_info .text {
    width: 500px;
    line-height: 24px;
    font-size: 14px;
    word-wrap: break-word;
    overflow: hidden;
    display:none;
}
/*集群平台首页轮播*/
.item-content{margin-bottom: 20px;}
/*----------------------------------首页内容页上线后可删除-------------------------------*/
.item-tit{font-size: 14px;}
.item-tit h5{float:left;}
.item-ul li{font-size: 12px;padding-left: 10px;background: url("../images/dot.png") no-repeat 0 10px;margin-left: 10px;}
.item-btn{background: url("../images/arrow03.png") no-repeat 0 10px;margin-left: 10px;padding-left: 15px;border-bottom: 1px dashed #ccc;padding-bottom: 10px;}
/*----------------------------------首页内容页上线后可删除-------------------------------*/
.menubar-nav li{width:185px;overflow: hidden;height: 50px;float: left;margin-bottom: 10px;}
.menubar-nav li img{overflow: hidden;max-width: 100%;margin: auto;text-align: center;}

/*-------------------------------------IMR----------------------------------------------------*/


/*.qkw-journals-cover{width: 320px;
    float: right;
    overflow: hidden;
    margin-left: 5px;}
.journal-list{overflow: hidden;text-align: right; width: 100%;}*/
/*-------------------------------------IMR----------------------------------------------------*/
/*------------------------------------------------------------期刊集群平台子页内容item-------------------------------------------------------------------------*/

.qkw-journals{overflow: hidden;margin-bottom: 10px;}
.journal-list{overflow: hidden;text-align:right;width:100%;}
.journal-list .cover-list li{overflow: hidden;}
.journal-list  li .cover{width: 180px;margin-bottom:5px;overflow: hidden;float: right;}
.journal-title{font-size: 14px;color:#2F4E8C;width: 200px;text-align: center;margin: auto;font-weight: bold;}
.show-more{margin:0 auto 10px;text-align: right;}
.show-more a{background: url("../images/show-more.png") no-repeat 0 center;display: inline-block;padding-left: 20px;color: #2F4E8C;}
/*.show-more a{padding:5px 12px;border-radius: 4px;color:#666;font-size:12px;}*/
.show-more a:hover{/*border: 1px solid #ccc;*/color:#6a90dc;}

/*------------------------------------------------------------期刊集群平台子页内容item-------------------------------------------------------------------------*/
.hidelabel{display:none;}

.author,.njq,.doi{font-size:12px;font-family: Arial;}
.author{color:#7f7f7f;}
.njq{color:#333;}
.doi{color:#000;}
.padding10{padding:10px 0;}
td .txt_biaoti{color: #5d78af;font-size: 14px;line-height: 20px;font-weight: bold;}
.lanmu{color:#8d744a;font-size: 14px;margin-bottom: 4px;}
.featured{overflow: hidden;/*margin-bottom:20px;*/}
.featured .title{margin-bottom: 5px;}
.featured .title a{color:#5d78af;font-size:14px;line-height: 20px;font-weight: bold;}
.featured .author{margin-bottom: 5px;display: block;}
.featured .details-menu a{float: left;margin-right:30px;color:#103d95;font-family:calibri;}
.newstit{color:#666;font-size:12px;text-align: right;}

.btn-search{border-radius: 4px;
   padding:0 10px;
    height: 40px;
    line-height: 40px;
    background: #001f5f;
    font-size: 14px;
    border: 0;
    color: #fff;}
.table-rss{text-align:center;}

.nav h3{margin:0;padding:0;line-height:2.9;}
.content{padding:0 30px;width:1200px;}

/*-----------------------------------------------JIN single---------------------------------------------------------*/
/*顶部*/
.siteRight a{color:#fff;}
/*左*/
/*
.main-content{width:870px;float: left;overflow: hidden;}
*/
/* 焦点图 */
.focusBox {position: relative;width:100%;height:240px;}
.focusBox .pic img {width: 100%; height: 240px; display: block;}

.focusBox .txt {position: absolute; bottom:20px; z-index: 2; height:40px; width:100%; overflow: hidden;left:0;}
.focusBox .txt li{ height:48px; line-height:24px; position:absolute; bottom:-50px;text-align: center;width: 100%;}
.focusBox .txt li a{ display: block; color: white; font-size: 12px; font-weight: bold; text-decoration: none;}

.focusBox .num {position: absolute; z-index: 3; bottom: 5px; left:50%;margin-left:-15px;}
.focusBox .num li{float: left; position: relative; width: 10px; height: 10px; overflow: hidden; text-align: center; margin-right: 5px; cursor: pointer;border-radius: 50%;}
.focusBox .num li a,.focusBox .num li span { position: absolute; display: block; color:#fff; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none;}
.focusBox .num li span {z-index: 1; background:#fff; /*filter: alpha(opacity=50); opacity: 0.5;*/ }
.focusBox .num li.on span{background:#8d744a;}
.focusBox .txt-bg {position: absolute;bottom: 0; z-index: 1;height:70px;width:100%;background:rgba(50,50,50,0.75);overflow: hidden;}
/* 焦点图 */
.aims{margin-bottom:20px;overflow: hidden;}
.aims .column{ width:100%;margin-top:10px; color:#000; font-size:16px; font-weight: bold;height: 40px;line-height: 40px;}
.aims .content{ width:100%;line-height:24px;font-size: 14px;padding:0;}

/* tab切换 */
.slideTxtBox{margin-bottom:10px;overflow: hidden;}
.slideTxtBox .hd{height:40px; line-height:40px;border-bottom:1px solid #8d744a;position:relative;}
.slideTxtBox .hd ul{height:39px;overflow: hidden;}
.slideTxtBox .hd ul li{float:left; padding:0 30px; cursor:pointer;font-size: 14px;font-weight: bold;}
.slideTxtBox .hd ul li.on{height:40px;  background:#8d744a;color:#fff;}
.slideTxtBox .hd ul li.on a{color:#fff;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
/*.slideTxtBox .arrow{  position:absolute; right:10px; top:0; }
.slideTxtBox .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
    cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
.slideTxtBox .arrow .next{ background-position:0 -50px;  }
.slideTxtBox .arrow .prevStop{ background-position:-60px 0; }
.slideTxtBox .arrow .nextStop{ background-position:-60px -50px; }*/
/* tab切换 */
.lanmu{color:#8d744a;font-size: 14px;margin-bottom: 4px;}
.featured dl{overflow: hidden;}
.featured li{overflow: hidden;margin-bottom:20px;}
.featured dl dt,.article-pic{float: left;margin-right: 10px;width:120px;margin-top: 6px;}
.featured dl dt img{height: 120px;}
.featured dl dd{overflow: hidden;}
.featured dl dd .title{margin-bottom: 5px;}
.featured dl dd .title a{color:#5d78af;font-size:14px;line-height: 20px;font-weight: bold;}
.featured dl dd .author{margin-bottom: 5px;display: block;}
.featured dl dd .details-menu a{float: left;margin-right:30px;color:#103d95;font-family:calibri;}
/*
.featured dl dd .details-menu .abstract,.featured dl dd .details-menu .richhtml,.featured dl dd .details-menu .pdf{background-repeat: no-repeat;padding-left: 20px;padding-right: 10px;}
.featured dl dd .details-menu .abstract{background-image: url("../images/abs.png");}
.featured dl dd .details-menu .richhtml{background-image: url("../images/html.png");}
.featured dl dd .details-menu .pdf{background-image: url("../images/pdf.png");}
*/
.author,.njq,.doi{font-size:12px;font-family: Arial;}
.author{color:#7f7f7f;}
.njq{color:#333;}
.doi{color:#000;}
.padding10{padding:10px 0;}
.show-all{display: block;overflow:hidden;margin:0 auto;text-align: center;}
.show-all a{text-align: center;border: 1px solid #ccc;border-radius: 4px;padding:5px 12px;display:block;}
.members{text-align: center;background:#eef6ff;height:40px;line-height:40px;overflow: hidden;}
.members a{color:#1a2c9a;font-size: 14px;}
/*右*/
.s-cover{background:#f2f2f2;padding:18px 18px;margin-top: 50px;overflow: hidden;}
.s-cover .cover-l{width:160px;height: 198px;}
.s-cover .cover-l img{margin: auto;text-align: center;width: 140px;height: 198px;}
/*.s-cover .cover-r{width:110px;}*/
.s-cover a{color:#001F5F;}
.s-cover ul{margin-bottom:10px;}
.s-cover h4{font-size: 18px;margin:5px 0;}
.j-btn{border-bottom: 1px solid #ccc;border-top: 1px solid #ccc;padding:15px;transition: all .1s;margin:15px 0;}
.j-btn a{font-size: 22px;color:#5d78af;background: url("../images/arrow.png") no-repeat right;display: block;}
.j-btn a span{color:#8d744a;}
.j-btn:hover{background:#f2f2f2;transition: all .1s;}
.j-column .column{background:#f2f2f2;padding:9px;overflow: hidden;color:#5d78af;font-size: 14px;margin-bottom: 10px;font-weight: bold;}
.indexed li,.news-list li{margin-bottom: 5px;background: url("../images/dot.png") no-repeat 0 10px;padding-left: 15px;}
.editorial li{background-image: url("../images/arrow02.png");}
.variants-list a{color:#1a2c9a;}
.open-access a{color:#7cb100;}
.variants-list{font-size: 14px;font-family: Constantia;}
.variants-list li{margin-bottom: 5px;}
.indexed li{position: relative;}
.hide-indexed{background:#f2f2f2;z-index: 99;padding: 5px;display: none;}
.current{display: block;}

.pages-arrow{overflow: hidden;font-size: 14px;height: 40px;line-height: 40px;}
.pages-arrow .arrow-l{float: left;background:url("../images/arrow-l.png") no-repeat 0 center;padding-left:25px;font-size: 12px;}
.pages-arrow .arrow-r{float: right;background:url("../images/arrow-r.png") no-repeat center right;padding-right:25px;font-size: 12px;}

.year-issue{font-size: 14px;height: 30px;line-height: 30px;}
.year-issue span{margin-right:5px;}
.year-issue select{width: 80px;margin-right:11px;height: 28px;border: 1px solid #ccc;}
.year-issue .search{border: 0;height: 30px;width: 60px;cursor:pointer;background:#f2f2f2 url(../images/sea.png) no-repeat center;}
/*右*/
/*封面弹出*/
#ClickMe {
    cursor:pointer;
     color: #1a2c9a;
    margin:0 auto;
   
}
#goodcover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: 0.50;
    filter: alpha(opacity=80);
}
#code {

background-color: #fff;

padding: 10px;

position: absolute;

display: none;

left: 15%;

z-index: 1002;

overflow: hidden;
}
.close1 {
    width: 100%;
    height: 33px;
}
#closebt {
    float: right;
}
#closebt img {
    width: 20px;
}
.goodtxt {
    width: 400px;
    text-align: left;
    float:right;
    overflow: hidden;
}
.goodtxt p {
    line-height: 22px;
    font-size: 14px;
    color: #000;

}
.code-img {
    padding: 10px;
    background: #dbdbdb;
    text-align: center;
    float: left;
    margin-right:20px;
}
.code_wz{
    text-align: center;
    font-weight: bold;
    line-height: 30px;
    margin-top: 12px;
}
.code-img img {
    width: 450px;
}
/*封面弹出*/
/*-----------------------------------------------JIN single---------------------------------------------------------*/
.content{padding:0 30px;width:1170px;}
.icon_all_rich{margin-top: 20px;}


.j-column .no-column-bg{background:none;border-bottom: 2px solid #ccc;padding-left: 0;}
.j-column .more{color:#5d78af;font-weight:normal;font-size:12px;}
.news-list li{margin-bottom: 8px;}
.pub-in-l{width: 60%;overflow: hidden;}
.pub-in-r{width: 30%;overflow: hidden;}
.pub-in-r img{float: right;}
